Bug 107002 - [patch] net-mgmt/nav: change dependency shells/bash2 -> shells/bash
Summary: [patch] net-mgmt/nav: change dependency shells/bash2 -> shells/bash
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dag-Erling Smørgrav
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-12-21 12:00 UTC by Boris Samorodov
Modified: 2007-01-15 11:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Boris Samorodov freebsd_committer 2006-12-21 12:00:36 UTC
	In preparation to deprecate shells/bash2 the dependency should be
	changed to shells/bash.

Fix: - shells/bash2 -> shells/bash;
	- bump PORTREVISION (RUN_DEPENDS changes).



WBR
-- 
bsam--SWAa5SX2YzcFnez53ZTUI1KF4Q4ZgIsuwogUWJJMrXqMkM3s
Content-Type: text/plain; name="nav.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="nav.diff"

Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/net-mgmt/nav/Makefile,v
retrieving revision 1.6
diff -u -r1.6 Makefile
--- Makefile	22 Jul 2006 11:28:03 -0000	1.6
+++ Makefile	20 Dec 2006 20:27:32 -0000
@@ -7,6 +7,7 @@
 
 PORTNAME=	nav
 PORTVERSION=	3.0.b10
+PORTREVISION=	1
 CATEGORIES=	net-mgmt
 MASTER_SITES=	http://metanav.ntnu.no/downloads/v3/
 DISTNAME=	${PORTNAME}-${PORTVERSION:S/.b/_beta/}
@@ -31,7 +32,7 @@
 CATALINA_HOME=	${LOCALBASE}/jakarta-tomcat5.0
 .endif
 RUN_DEPENDS=	${LOCALBASE}/libexec/apache2/mod_python.so:${PORTSDIR}/www/mod_python3 \
-		${LOCALBASE}/bin/bash:${PORTSDIR}/shells/bash2 \
+		${LOCALBASE}/bin/bash:${PORTSDIR}/shells/bash \
 		${SITE_PERL}/${PERL_ARCH}/DBD/Pg.pm:${PORTSDIR}/databases/p5-DBD-Pg \
 		${SITE_PERL}/${PERL_ARCH}/Pg.pm:${PORTSDIR}/databases/p5-Pg \
 		${PYTHON_SITELIBDIR}/rrdtool/_rrdtool.so:${PORTSDIR}/net/py-rrdtool_lgpl \
Comment 1 Edwin Groothuis freebsd_committer 2006-12-21 12:01:52 UTC
Responsible Changed
From-To: freebsd-ports-bugs->des

Over to maintainer
Comment 2 Boris B.Samorodov 2007-01-09 18:18:37 UTC
Hi!

If you are busy ATM I may take care of the PR, thanks!

WBR
-- 
bsam
Comment 3 dfilter service freebsd_committer 2007-01-15 10:56:48 UTC
des         2007-01-15 10:56:42 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nav         Makefile 
  Log:
  Change dependency from shells/bash2 to shells/bash.
  
  PR:             ports/107002
  Submitted by:   bsam
  
  Revision  Changes    Path
  1.8       +1 -1      ports/net-mgmt/nav/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Dag-Erling Smørgrav freebsd_committer 2007-01-15 10:57:39 UTC
State Changed
From-To: open->closed

Fixed, thanks.